RubyGems Navigation menu

validates_age 0.1.2

A Validator to validate the age of a person, useful during signup

Gemfile
          gem 'validates_age', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install validates_age
  
  
  
  
  
  
  

Authors:

  • Harisankar P S

Owners:

Total downloads 1,191

For this version 627

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - March 8, 2013 (3.5 KB)
  2. 0.1.1 - March 8, 2013 (3.5 KB)